Subject: ServiceChange

From: Madhu Babu <[email-masked]>
Date: Thu, 27 Jan 2000 15:30:12 +0530

When a termination is marked out-of-service through ServiceChange command
using graceful/ forced ServiceChangeMethod, and MGC has not yet sent Subtract
command for that termination, what is the processing associated at MG when
second
ServiceChange command arrives with Restart method. Should it be removed from
context or disallow second ServiceChange command?

There is no text in Version 13  mentioning that when terminations are brought
back
to service using Restart ServiceChange command, what the context of the
terminations
will be. Version 11 did mention this as "the Termiantions are assumed to now not
be
associated with any Context".